html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 60px; /* Margin bottom by footer height */
    font-size: .8rem;
}
header {
    margin-bottom: 6rem;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
    text-align: center;
}
.footer span a img {
    padding-bottom: .5rem;
}

/* Custom Page  */
.container {
    width: auto;
    max-width: 680px;
    padding: 0 15px;
}
.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }
.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.form-control {
    font-size: .8rem;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2rem + 2px);
}

fieldset {
    padding: .9rem;
    border: 1px solid #e5e5e5;
    margin-bottom: .9rem;
}

legend {
    font-size: 1rem;
}

.btn {
    font-size: .8rem;
}